/* Class = "NSTextFieldCell"; title = "3:45 PM"; ObjectID = "0ui-3u-dcf"; */
"0ui-3u-dcf.title" = "下午 3:45";

/* Class = "NSTextFieldCell"; title = "San Francisco the Great And Spacious"; ObjectID = "8x9-sW-mNJ"; */
"8x9-sW-mNJ.title" = "雄壯寬敞的舊金山";

/* Class = "NSTextFieldCell"; title = "9 lines with line breaks\nLine 2\nLine 3\nLine 4\nLine 5\nLine 6\nLine 7\nLine 8\nLine 9"; ObjectID = "9tC-GM-eZt"; */
"9tC-GM-eZt.title" = "含換行符號的 9 行\n第 2 行\n第 3 行\n第 4 行\n第 5 行\n第 6 行\n第 7 行\n第 8 行\n第 9 行";

/* Class = "NSTextFieldCell"; title = "July 23, 2013  10:13 PM"; ObjectID = "Dvw-vv-Hpo"; */
"Dvw-vv-Hpo.title" = "2013 年 7 月 23 日,下午 10:13";

/* Class = "NSTextFieldCell"; title = "I worked on adding Map Views to the iOS and OS X Day One apps today.\nI'm really pleased with the architecture I've developed for it. All of the code for grouping nearby entries together into a single pin is shared between both apps. \nIt was fun coming up with an algorithm that would work here. I settled on a K-means clustering algorithm, with a relatively high number of clusters and then a post-processing pass to merge any clusters separated by a distance below a certain threshold."; ObjectID = "Ecd-lC-nyN"; */
"Ecd-lC-nyN.title" = "我今天專注在把地圖視圖添加到 iOS 和 OS X Day One 應用程式中。\n我對我為它開發的架構非常滿意。把附近的日記一起集中在單一圖釘的所有代碼都共用於這兩個應用程式。\n想出一個這裡可以用的演算法相當有趣。我最後決定用一個 k-平均演算法,使用數量相對多的分群,然後用一個後處理傳遞來把一特定距離門檻以下所分開的任何分群全都合併起來。\n";

/* Class = "NSTextFieldCell"; title = "23"; ObjectID = "FkG-XZ-bZn"; */
"FkG-XZ-bZn.title" = "23";

/* Class = "NSTextFieldCell"; title = "July 23, 2013  10:13 PM"; ObjectID = "Jwq-GJ-cYW"; */
"Jwq-GJ-cYW.title" = "2013 年 7 月 23 日,下午 10:13";

/* Class = "NSTextFieldCell"; title = "3:45 PM"; ObjectID = "WlA-uo-Q8c"; */
"WlA-uo-Q8c.title" = "下午 3:45";

/* Class = "NSMenuItem"; title = "New Entry at this Location"; ObjectID = "XOJ-nW-weI"; */
"XOJ-nW-weI.title" = "在這個地點的新日記";

/* Class = "NSTextFieldCell"; title = "California, United States of Americaniaismatics"; ObjectID = "Zvb-YL-E0I"; */
"Zvb-YL-E0I.title" = "加州,美利堅艾斯馬諦斯合眾國";

/* Class = "NSMenuItem"; title = "Open Location in Apple Maps"; ObjectID = "aTM-f8-m0F"; */
"aTM-f8-m0F.title" = "在 Apple 地圖中開啟地點";

/* Class = "NSMenuItem"; title = "Zoom In"; ObjectID = "bDU-PU-F8l"; */
"bDU-PU-F8l.title" = "放大";

/* Class = "NSTextFieldCell"; title = "July 23, 2013  10:13 PM"; ObjectID = "cXf-iW-85q"; */
"cXf-iW-85q.title" = "2013 年 7 月 23 日,下午 10:13";

/* Class = "NSTextFieldCell"; title = "23"; ObjectID = "ecu-SI-rCv"; */
"ecu-SI-rCv.title" = "23";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "sYf-1f-fJj"; */
"sYf-1f-fJj.title" = "文字輸入格";

